/***** Reset & Basics *****/

html, body, div, span, applet,
object, iframe, h1, h2, h3, h4,
h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite,
code, del, dfn, em, img, ins, kbd,
q, s, samp, small, strike, strong,
sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details,
embed, figure, figcaption, footer,
header, hgroup, menu, nav, output,
ruby, section, summary, time, mark,
audio, video 							{ margin: 0; padding: 0; border: 0; font-size:100%; font:inherit; vertical-align:baseline; }

article, aside, details, figcaption, 
figure, footer, header, hgroup, 
menu, nav, section 					{ display:block; }

body 									{ line-height:1; }
ol, ul 									{ list-style:none; }
blockquote, q 							{ quotes:none; }
blockquote:before, 
blockquote:after,
q:before, q:after 					{ content:''; content:none; }


/***** Typography *****/

strong 									{ font-weight:bold; color:#333; }
em 										{ font-style:italic; color:#666; }
small 									{ font-size:80%; }
sup, sub								{ height:0;	line-height:5px; vertical-align:baseline; _vertical-align:bottom; position:relative; font-size:80%; }
sup 									{ bottom:5px; }
sub 									{ top:5px; }
code, pre 								{ padding:0 3px 2px; color:#333; font-size:11px; }
code									{ padding:0 4px 2px 4px; background-color:#000; border:1px solid #000; color:#f1f1f1; }

/***** Lists *****/

ul, ol 									{ margin-bottom:20px; }
ul 										{ list-style:square inside; }
ul li									{ margin:0 0 5px 0; padding:0 0 0 8px; line-height:16px;  } /* background:transparent url('../images/bullet.png') no-repeat 0 3px; */

ul ul, ul ol							{ margin:5px 0 5px 0; }
ol ol, ol ul 							{ margin:5px 0 5px 20px; }
ul ul li, ul ol li,	
ol ol li, ol ul li 					{ margin:0 0 6px 0; }

ul.square, ul.square ul				{ list-style:square outside; }
ul.circle, ul.circle ul 				{ list-style:circle outside; }
ul.disc, ul.disc ul 					{ list-style:disc outside; }
ul.square li,
ul.circle li,
ul.disc li								{ margin:0 0 5px 15px; padding:0; line-height:18px; background:none; }

ol 										{ margin:0 0 20px 20px; list-style:decimal; }
ol li									{ margin:0 0 5px 0; padding:0; line-height:18px; }

/***** Blockquotes *****/

blockquote, blockquote p 				{ font-size:12px; line-height:24px; color:#777; font-style:italic; }
blockquote 							{ margin:10px 0 15px 0; padding:0 0 0 5px; border-left:1px solid #747474; }
blockquote cite 						{ display:block; font-size:12px; color:#555; }
blockquote cite:before 				{ content:"\2014 \0020"; }
blockquote cite a,
blockquote cite a:visited,
blockquote cite a:visited 			{ color:#555; }
blockquote span						{ width:15px; display:inline-block; }

hr 										{ margin:20px 0 20px 0; border:0; border-top:1px solid #999; height:2px; width:100%; text-align:left; }

/***** Links *****/

a:link 									{ color:#333; text-decoration:none; outline:0; transition-property:color .1s linear 0s; -moz-transition:color .1s linear 0s; -webkit-transition:color .1s linear 0s; -o-transition:color .1s linear 0s; }
a:visited 								{ color:#333; text-decoration:none; outline:0; }
a:active 								{ color:#333; text-decoration:none; outline:0; }
a:hover 			 					{ color:#999; text-decoration:underline; outline:0; }
a:focus 								{ -moz-outline-style:none; }



/***** Images iFrames & Videos  *****/

img 									{ border:0; -ms-interpolation-mode:bicubic; }
.max-img 								{ width:100%; height:auto; }		
.media 									{ position:relative; margin:0 0 15px 0;	padding-bottom:51%; padding-top:30px; height:0; overflow:hidden; border:1px solid #ccc; }
.media iframe,
.media object,  
.media embed 							{ position:absolute; top:0; left:0; width:100%; height:100%; }



/***** Forms *****/

#stylized-form							{ margin:10px 0 20px 0; padding:20px; background-color:#f4f4f4; -webkit-border-radius:4px; -moz-border-radius:4px; }

.wrapper-block label 					{ padding:0; display:block; font-weight:bold; text-align:right; width:140px; float:left; }
.wrapper-block [type="text"]			{ font-size:12px; padding:4px 2px; border:solid 1px #bbbbbb; width:200px; margin:2px 0 15px 10px; }
.wrapper-block select					{ font-size:12px; padding:2px; border:solid 1px #bbbbbb; margin:2px 0 15px 10px; }
.wrapper-block [type="radio"]		{ line-height:16px; margin:0 2px 15px 10px; }
.wrapper-block [type="checkbox"]		{ line-height:16px; margin:0 2px 15px 10px; }
.wrapper-block textarea				{ padding:4px 2px; border:solid 1px #bbbbbb; width:200px; margin:2px 0 15px 10px; font:12px "Century Gothic", "Trebuchet MS", Helvetica, sans-serif; }

.wrapper-inline label 				{ padding:0; display:block; font-weight:bold; text-align:right; width:140px; float:left; }
.wrapper-inline [type="text"]		{ font-size:12px; padding:4px 2px; border:solid 1px #bbbbbb; width:200px; margin:2px 0 15px 10px;  float:left; }
.wrapper-inline select				{ font-size:12px; padding:4px 2px; border:solid 1px #bbbbbb; margin:2px 0 15px 10px; float:left; }
.wrapper-inline [type="radio"]		{ line-height:16px; margin:0 2px 15px 10px; float:left; }
.wrapper-inline [type="checkbox"]	{ line-height:16px; margin:0 2px 15px 10px; float:left; }
.wrapper-inline textarea				{ padding:4px 2px; border:solid 1px #bbbbbb; width:140px; margin:2px 0 15px 10px; font:12px "Century Gothic", "Trebuchet MS", Helvetica, sans-serif; float:left; }

a.btn-form, input.btn-form			{ margin:5px 0 5px 150px; padding:4px 28px 4px 8px; display:inline-block; font-size:11px; color:#fff; border:1px solid #444; background:#333 url(../images/btn-arrow.png) no-repeat right; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; cursor:pointer; }
.small-label							{ display:block; font-size:10px; font-weight:normal; color:#666; text-align:right; width:140px; }

/***** Tables  *****/

table 								{ border-collapse:collapse; border-spacing:0; }
table								{ margin:0 0 20px 0; width:100%; }
table th 							{ padding:10px 8px 10px 8px; background-color:#e2e2e2; color:#333; font-weight:bold; border:1px solid #999; }
table td 							{ padding:10px 8px 10px 8px; background-color:#e2e2e2; color:#333; border:1px solid #999; }
table tr.even td 					{ background-color:#fff; }
table tr.odd td 					{ background-color:#f3f3f3; }
table td.highlight 				{ color:#FFF; font-weight:bold; }
table tr td.highlight				{ background-color:#333;  }


	
/***** Global Classes *****/

.img-left   						{ float:left; margin:0 30px 30px 0; border:none; }
.img-right  						{ float:right; margin:0 0 30px 30px; border:none; }
	
.clear       						{ clear:both; }
.float-left 						{ float:left; }
.float-right   					{ float:right; }

.text-big							{ color:#a2bd30; font-weight:bold; line-height:26px; }
.text-left    						{ text-align:left; }
.text-right    					{ text-align:right; }
.text-center   					{ text-align:center; }
.text-justify  					{ text-align:justify; }

.normal								{ font-weight:normal; }
.bold          					{ font-weight:bold; }
.italic        					{ font-style:italic; }
.underline     					{ border-bottom:1px solid; }
.highlight     					{ padding:0 3px 2px; color:#333; font-size:11px; background:#00deff; font-weight:bold; }
.intro								{ font-size:130%; line-height:130%; }

.nopadding 						{ padding:0; }
.noindent  						{ margin-left:0; padding-left:0; }
.nobullet  					   	{ list-style:none; list-style-image:none; }

.block								{ display:block; }
.hidden								{ display:none; }
.hide 								{ display:none; }
